
.theme-border-color{
    border: 1px solid rgba(0,0,0,.125)
}
.theme-border-radius-all{
    border-radius: 10px;
}
.theme-border-radius-top{
    border-radius: 10px 10px 0 0;
}
.theme-border-radius-bottom{
    border-radius:  0 0 10px 10px;
}

.theme-checkbox-content{
    border: 2px solid #efefef;
    border-radius: 10px;
    padding: 15px 40px;
}
